<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Decoración del hogar</galleryName>
  <galleryDescription>Presenta las fotografías como si estuvieran colgadas en la pared. Incluya pies de ilustración para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Cuadros de la convivencia nº 3 (día 2) 2009-2010</pageTitle>
   <pageSubtitle>En algunos se ha añadido el fondo</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="550" maxheight="412" />
 </sizes>
 <media>
  <item>
   <title>Carlos2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Carlos2.jpg" />
   </renditions>
  </item>
  <item>
   <title>Javier</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Javier.jpg" />
   </renditions>
  </item>
  <item>
   <title>Miriam &amp; lydia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Miriam=20&amp;=20lydia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Marta y Rubén</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Marta=20y=20Rub=C3=A9n.jpg" />
   </renditions>
  </item>
  <item>
   <title>Paula y Miriam</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Paula=20y=20Miriam.jpg" />
   </renditions>
  </item>
  <item>
   <title>Carlos y Álvaro</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Carlos=20y=20=C3=81lvaro.jpg" />
   </renditions>
  </item>
  <item>
   <title>edu</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/edu.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ivalin</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ivalin.jpg" />
   </renditions>
  </item>
  <item>
   <title>Cris y Ana</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Cris=20y=20Ana.jpg" />
   </renditions>
  </item>
  <item>
   <title>david y lara</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/david=20y=20lara.jpg" />
   </renditions>
  </item>
  <item>
   <title>David y Dani</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/David=20y=20Dani.jpg" />
   </renditions>
  </item>
  <item>
   <title>Doble A</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Doble=20A.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ana y Carmen</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ana=20y=20Carmen.jpg" />
   </renditions>
  </item>
  <item>
   <title>Álvaro y Dani the bests</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/=C3=81lvaro=20y=20Dani=20the=20bests.jpg" />
   </renditions>
  </item>
  <item>
   <title>Dos chicas</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Dos=20chicas.jpg" />
   </renditions>
  </item>
  <item>
   <title>isaias y jesus</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/isaias=20y=20jesus.jpg" />
   </renditions>
  </item>
  <item>
   <title>laura y lucia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/laura=20y=20lucia.jpg" />
   </renditions>
  </item>
  <item>
   <title>javier y li ya</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/javier=20y=20li=20ya.jpg" />
   </renditions>
  </item>
  <item>
   <title>Dani y Christian</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Dani=20y=20Christian.jpg" />
   </renditions>
  </item>
  <item>
   <title>Javier y Germán</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Javier=20y=20Germ=C3=A1n.jpg" />
   </renditions>
  </item>
  <item>
   <title>Raúl</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ra=C3=BAl.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
